﻿@import url(forms.html);

img{margin:0; padding:0; border:none;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:inline-block;}

a{outline:none; text-decoration:none; color:#000000;}

.fl_left{float:left;margin-left:-30px}
.fl_right{float:right;}

/*.imgholder, .imgl, .imgr{padding:4px; border:1px solid #DEDACB; text-align:center;}
/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	position:relative;
	margin:0 0 0 0px;
	width:1005px;
	text-align:left;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 15px 0;
	padding:0;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:normal;
	}

.row4{color:#000000; background-color:#fafafa;}

#footer{
	width:920px;
	margin:20px 0 20px 125px;
	
	}

#footer .fl_left img{margin-bottom:30px;}

#footer address{
	display:inline;
	float:left;
	margin-left:100px;
	text-transform:none;
	font-style:normal;
	line-height:1.8em;
	}

#footer .fl_right{
	display:block;
	width:400px;
	margin-right:-100px;
	margin-top:0px;
	}

#footer .fl_right p{margin:0 0 15px 0; padding:0; line-height:normal;}

#footer .fl_right #social{display:block; width:100%; margin:0 0 15px 0; padding:0; line-height:normal;}
#footer .fl_right #social ul{margin:0; padding:0; list-style:none;}
#footer .fl_right #social li{float:left;list-style:none; /* Only For IE */}
#footer .fl_right #social a{display:block; float:left; width:49px; height:49px; margin-right:20px; overflow:hidden; text-indent:-4000em; background:url("../images/social-sprite.gif") no-repeat;}
#footer .fl_right #social li.last a{margin-right:0;}










#div1 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color:#99c1da;
}

#margin_client{
	
}
#margin_client img{
	margin: 20px 0px 0px 27px;
	width:146px;height:106px;
}

#margin1 {
	margin: 20px 20px 20px 20px;
}


#margin {
	margin: 20px 20px 20px 20px;
}
#margin img {
	width:280px;height:250px;margin: 20px 20px 20px 20px;
}
#margin h2,h3{
	color:#000;
	font-family:"Trajan Pro";
	
}
#margin p{
	color:#000;
}

#margin li{
color:#000;
margin-left:30px;
list-style-image:url('../images/arrow.gif');}

#three_column {
	
}

#three_column img{
	width:170px;height:150px;
}

.border{border:3px solid gray; width:350px;}

#trio1{float:left;width:50%;}
#trio2{float:right;width:50%;}


#trio{float:left;width:100%;}
.border1{border:1px solid #112557; width:735px;}


#margin11 {
	margin: 20px 20px 20px 20px;
}

#margin11 img {
	width:280px;height:300px;margin: 20px 20px 20px 15px;


